
Infrastructure - Task #3110

Story # 3010 (Closed): Create a VPN between the production CNs

Review alternate options for VPN implementation

2012-07-31 00:19 - Dave Vieglais

Status: Rejected Start date: 2012-07-31

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 0%

Category: Support Operations Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

The openVPN approach to securing traffic between the CNs resulted in significantly reduced throughput which makes it a non-viable

solution.

This task is to review available VPN solutions such as dedicated hardware that will not significantly impact bandwidth or latency

between the CN sites.

History

#1 - 2012-10-08 16:27 - Dave Vieglais

- Milestone changed from CCI-1.1 to None

#2 - 2012-10-08 16:37 - Dave Vieglais

- Target version deleted (Sprint-2012.39-Block.5.4)

#3 - 2013-04-26 15:50 - Dave Vieglais

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0
